Subject: pine 4.44 suspend problems

From: "Mike S" <[email-masked]>
Date: Wed, 27 Feb 2002 10:52:50 -1000

Hi,

Pine 4.44 either garbles the terminal after I suspend it, or acts strange 
after returning it to the foreground.

I compiled it on both Solaris 2.6 and 8, and the problem occurs on both 
systems.  Used gcc 2.95.2 to compile, and included SSL and LDAP 
functionality.

Pine 4.33 works fine.

Details:

Pine exhibits one of the two upon suspension:

- Run pine, then suspend pine, the terminal is frozen.  I have to login 
again and kill the session.

- Suspend pine, shell works fine.  However, when I put pine in the 
foreground, my commands are displayed on the line right above the summary of 
commands at the bottom of the screen.  Also, the commands do not execute 
unless I press return.  Not all the keystroke commands work, and half the 
time it doesn't execute the right command.

Any suggestions on how to fix this problem?  Or is it a bug in pine?

Thanks,

Mike

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------